# utrrnaseq(1)

## NAME

utrrnaseq - identify UTRs in annotated genes from RNA-Seq data

## SYNOPSIS

*utrrnaseq* [options]

## DESCRIPTION

*utrrnaseq* is a tool for identifying UTRs of annotated genes on the basis of 
RNA-Seq data.
Starting from known start/stop codons of genes, coverage with RNA-Seq data in 
potential UTRs is monitored for a drastic drop, and such points are defined as
ends of UTRs. Spliced alignments are incorported as introns into UTRs. Drops
in coverage due to repeat masking are not reported as UTR endpoints. Only UTR
models with evidence from RNA-Seq coverage are reported.

## OPTIONS

### Mandatory parameters

*--in-scaffold-file*, *-G*::
   scaffold file in FASTA-format. Required.

*--in-coding-region-file*, *-C*::
   file with start and stop features in GTF/GFF format. Required.

*--in-intron-file*, *-I*::
   intron file in GTF/GFF format. Required.

*--in-wiggle-file*, *-W*::
   wiggle file in WIG-format. Required.

### Optional arguments

*--in-repeat-file*, *-R*::
   repeat file in GTF/GFF format.

*--out-file-name*, *-o*::
   output filename. Optional. Default Value: 'UTRs.gff'

*--smoothing-window-size*, *-w*::
   smoothing window size. Optional. Default Value: 150

*--read-length*, *-r*::
   read length of RNA-Seq data. Optional. Default Value: 150

*--limit*, *-l*::
   maximal distance from computation start. Optional. Default Value: 5000

*--drop-window-size*, *-v*::
   window size after UTR end. Optional. Default Value: 50

*--minimum-length*, *-n*::
   minimal UTR length. Optional. Default Value: 2

*--minimum-average-coverage*, *-c*::
   minimal average UTR coverage. Optional. Default Value: 10

*--percent-window*, *-p*::
   percentage of window coverage after UTR. Optional. Default Value: 0.6

*--percent-intron*, *-i*::
   percentage of coverage in introns. Optional. Default Value: 0.5

*--percent-multiplicity*, *-m*::
   percentage of multiplicity of introns. Optional. Default Value: 0.1

*--splices-sites*, *-s*::
   accepted splice sites. If 'all' is chosen, no splice site filtering is done.Optional. Default Value: GT_AG

*--zero-coverage*, *-z*::
   Determination of UTRs based on zero coverage. Optional. Default Value: false

*--format-examples*, *-f*::
   Only print format examples of input files. Optional. Default Value: false

*--help*, *-h*::
   Produce help message. Optional. Default Value: false

## AUTHORS

AUGUSTUS was written by M. Stanke, O. Keller, S. König, L. Gerischer and L. Romoth.

## ADDITIONAL DOCUMENTATION

An exhaustive documentation can be found in the file /usr/share/augustus/README.TXT.
